/* Gearca.com*/


body {
	background-image: url(Images/fondo.jpg);
	background-repeat: repeat-x;
	background-color: #003399;
	color: #FFFFFF;
	margin-top: 0px;
	padding: 0;
	top: auto;
}

.null{margin-left:30px; margin-right:30px;}

.null-aux{margin-left:70px; margin-right:30px;}

.Estilo1 {font-family: "Times New Roman", Times, serif}

.Footer {font-size: 12px}

.Titulo-Nav {
font-size: 22px; 	
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
}

.Titulo-Nav1 {
font-size: 20px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
}

.Texto {
font-family: Verdana;
color: #0066ff;
font-size: 12px;
}

.Texto1 {
font-family: Verdana;
color: #0066ff;
font-size: 18px;
}

.Texto2 {
font-family: Verdana;
color: #0066ff;
font-size: 22px;
}


.Textonav {
font-family: Verdana;
color: #ff0000;
font-size: 22px;
font-weight: bold;
}

.Nav {
font-family: Verdana;
color: #0099FF;
font-size: 22px;
}


.Emergencia {
font-family: Verdana;
	color: #FF0000;
	font-weight: bold;
	font-size: 14px;
}

A:link {text-decoration:underline;color:#0066ff;}
A:visited {text-decoration:underline;color:#0066ff;} 
a:hover {text-decoration:underline;color:#0066ff;}
a:active {text-decoration:underline;color:#0066ff;}

.especial:link { color: FFFF00; }

.Estilo2 {color: #FF0000}

.Ubicacion {
font-family: Verdana;
color: #0066ff;
font-size: 14px;
}

#precarga{
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0;
	background-color: #003399;
}
